<?xml version='1.0'?>

<reference anchor='RFC3186'>

<front>
<title>MAPOS/PPP Tunneling mode</title>
<author initials='S.' surname='Shimizu' fullname='S. Shimizu'>
<organization /></author>
<author initials='T.' surname='Kawano' fullname='T. Kawano'>
<organization /></author>
<author initials='K.' surname='Murakami' fullname='K. Murakami'>
<organization /></author>
<author initials='E.' surname='Beier' fullname='E. Beier'>
<organization /></author>
<date month='December' year='2001' /></front>

<seriesInfo name='RFC' value='3186' />
<format type='TXT' octets='27109' target='ftp://ftp.isi.edu/in-notes/rfc3186.txt' />
</reference>
